
from django.urls import path
from . import views

app_name = "relay"

urlpatterns = [

    path('dashboard/', views.dashboard_view, name='dashboard'),
    path('relay/admin/', views.admin_view, name='admin'),
    path('relay/supervisor/', views.supervisor_view, name='supervisor'),
    path('api/stats/', views.stats_view, name='api_stats'),

]
